Subject: [bug#54796] [PATCH v3 01/22] import: Add hex.pm importer.

From: Hartmut Goebel <[email-masked]>
Date: Sat, 9 Apr 2022 18:01:49 +0200

Am 09.04.22 um 13:58 schrieb Maxime Devos:
> Would it possible to detect if a package is a library or a tool, and if
> it's the latter, drop the "erlang-" prefix automatically (and move
> propagated-inputs to inputs)?

Good idea! This would indeed be cool and supportive for the packager. 
Anyhow, AFAIK the meta-data does not provide such information. (Just 
double-checked with https://hex.pm/api/packages/ejabberd and one of the 
releases there.)

-- 
Regards
Hartmut Goebel

| Hartmut Goebel          | [email-masked]               |
| www.crazy-compilers.com | compilers which you thought are impossible |